.quote_section {
    background-color: #389DA4;
}

.quote_section .quote_section_main {
    background-image: url(../../images/big_amp_white.svg);
    background-repeat: no-repeat;
    background-position: right top;
    background-size: 698px;
    padding: 114px 0;
}

.quote_section .quote_section_inner {
    display: flex;
    gap: 24px;
}

.quote_section .quote_section_inner .quote_icon {
    width: 91px;
    min-width: 91px;
}

.quote_section .quote_section_inner .quote_icon svg {
    width: 75px;
}

.quote_section .quote_section_inner .quote_section_inner_text {
    font-size: 38px;
    line-height: 65px;
    color: var(--color_White);
    font-family: var(--font_GothicA1-ExtraBold);
}

.quote_section .quote_section_inner .quote_icon.right_quote_icon {
    margin-top: auto;
}

@media (max-width: 1199px) {
    .quote_section .quote_section_inner .quote_section_inner_text {
        font-size: 32px;
        line-height: 52px;
    }

    .quote_section .quote_section_main {
        background-size: 568px;
        padding: 105px 0;
    }

    .quote_section .quote_section_inner .quote_icon {
        width: 75px;
        min-width: 75px;
    }

    .quote_section .quote_section_inner .quote_icon svg {
        width: 62px;
    }

    .quote_section .quote_section_inner {
        gap: 21px;
    }
}

@media (max-width: 991px) {
    .quote_section .quote_section_inner .quote_section_inner_text {
        font-size: 26px;
        line-height: 40px;
    }
    
    .quote_section .quote_section_main {
        background-size: 480px;
        padding: 98px 0;
    }

    .quote_section .quote_section_inner .quote_icon {
        width: 60px;
        min-width: 60px;
    }

    .quote_section .quote_section_inner .quote_icon svg {
        width: 52px;
    }

    .quote_section .quote_section_inner {
        gap: 18px;
    }
}

@media (max-width: 767px) {
    .quote_section .quote_section_inner .quote_section_inner_text {
        font-size: 20px;
        line-height: 25px;
        letter-spacing: 0.01em;
    }

    .quote_section .quote_section_main {
        background-size: 410px;
        padding: 92px 0;
    }

    .quote_section .quote_section_inner .quote_icon {
        width: 40px;
        min-width: 40px;
    }

    .quote_section .quote_section_inner .quote_icon svg {
        width: 36px;
    }

    .quote_section .quote_section_inner {
        gap: 16px;
    }
}

@media (max-width: 575px) {
    .quote_section .quote_section_inner .quote_icon {
        width: 24px;
        min-width: 24px;
    }

    .quote_section .quote_section_main {
        background-size: 300px;
        padding: 87px 0;
    }

    .quote_section .quote_section_inner .quote_icon svg {
        width: 24px;
    }

    .quote_section .quote_section_inner {
        gap: 14px;
    }
}